p7e4

30
All Time Ranking
84
All Time Discoveries

Showing 1-20 of 84 Vulnerabilities

Title CVE ID CVSS Vector Date
FoxyShop <= 4.8.1 - Reflected Cross-Site Scripting CVE-2022-1220 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N June 16, 2022
Gwyn's Imagemap Selector <= 0.3.3 - Reflected Cross-Site Scripting CVE-2022-1221 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N April 26, 2022
Vertical scroll recent post <= 13.8 - Reflected Cross-Site Scripting CVE-2022-1171 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N April 26, 2022
Donate Extra <= 2.0.2 - Reflected Cross-Site Scripting CVE-2022-1268 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N April 26, 2022
Turn off all comments <= 1.0 - Reflected Cross-Site Scripting CVE-2022-1192 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N April 26, 2022
Advanced Image Sitemap <= 1.2 - Reflected Cross-Site Scripting CVE-2022-1216 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N April 19, 2022
BMI BMR Calculator <= 1.3 - Reflected Cross-Site Scripting CVE-2022-1267 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N April 19, 2022
Visual Slide Box Builder <= 3.2.9 - Authenticated (Subscriber+) SQL Injection CVE-2022-1182 9.9 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H April 19, 2022
Custom TinyMCE Shortcode Button <= 1.1 - Cross-Site Request Forgery to Cross-Site Scripting CVE-2022-1217 8.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H April 19, 2022
Fast Flow <= 1.2.10 - Cross-Site Scripting CVE-2022-1269 5.4 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:L/A:N April 13, 2022
Menubar <= 5.7.2 - Reflected Cross-Site Scripting CVE-2022-1152 6.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:L/I:L/A:N April 9, 2022
Domain Replace <= 1.3.8 - Reflected Cross-Site Scripting CVE-2022-1218 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N April 5, 2022
WP YouTube Live <= 1.7.21 - Reflected Cross-Site Scripting CVE-2022-1187 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N March 31, 2022
Fotobook <= 3.2.3 - Reflected Cross-Site Scripting CVE-2022-0380 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N January 31, 2022
WooCommerce myghpay Payment Gateway <= 3.0 Reflected Cross-Site Scripting CVE-2021-39308 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N December 14, 2021
Simple Image Gallery <= 1.0.6 - Reflected Cross-Site Scripting CVE-2021-39313 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N December 13, 2021
True Ranker <= 2.2.2 - Directory Traversal/Arbitrary File Read CVE-2021-39312 7.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N December 13, 2021
duoFAQ - Responsive, Flat, Simple FAQ <= 1.4.8 - Reflected Cross-Site Scripting CVE-2021-39319 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N December 13, 2021
Magic Post Voice <= 1.2 - Reflected Cross-Site Scripting CVE-2021-39315 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N December 13, 2021
Real WYSIWYG <= 0.0.2 - Reflected Cross-Site Scripting CVE-2021-39310 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N December 13, 2021

Share this researcher's vulnerability discoveries

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation